.directory__column.card-product--list .card-product__inner {
  flex: 1 1 0;
  min-width: 0;
  align-items: flex-start;
  min-height: 268px;
}

.directory__column.card-product--list .card-product__info {
  flex: 1 1 0;
  min-width: 0;
}

.directory__column.card-product--list .card-product__bottom {
  flex: 0 0 auto;
  height: 100%;
}

.card-product__items.t31453 dd {
  text-align: right;
  justify-content: flex-end;
}

.price-card__bottom.t31476 {
  justify-content: space-between;
}
.price-card__bottom.t31476 .price-card__availability {
  margin-top: 0;
  margin-bottom: 8px;
}

.card-product__top {
  border: none;
}
.price-card__top {
  padding-top: 4px;
}

@media only screen and (min-width: 1366px) {
  .card-product__bottom .card-product__btns {
    margin-bottom: 4px;
  }
}

@media only screen and (max-width: 1365.98px) {
  .directory__column.card-product--list .card-product__bottom {
    height: auto;
  }
  .price-card__bottom.t31476 .price-card__availability {
    margin-bottom: 0;
  }
}

.card-product__pagging .swiper-pagination-bullet:before {

height:0;
border-top: 2px solid  var(--color-bg-three);
}


.card-product__pagging .swiper-pagination-bullet.swiper-pagination-bullet-active:before
{
border-color:var(--color-alt);
}

.card-product.card-product--list .card-product__img{
	max-height: 252px;}

